/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/


.page-overview .image-overview-hero {
    background-repeat: no-repeat;
    background-size: 1300px 1082px;
    height: 1082px;
    width: 1300px;
    margin-left: -160px;
    background-image: url("/public/20170613151456oe_/https://www.apple.com/euro/ipad-mini-4/c/screens_alt/images/overview/hero_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .page-overview .image-overview-hero {
        background-image: url("/public/20170613151456oe_/https://www.apple.com/euro/ipad-mini-4/c/screens_alt/images/overview/hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .image-overview-hero {
        background-size: 807px 672px;
        height: 672px;
        width: 807px;
        margin-left: -57.5px;
        background-image: url("/public/20170613151456oe_/https://www.apple.com/euro/ipad-mini-4/c/screens_alt/images/overview/hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-hero {
        background-image: url("/public/20170613151456oe_/https://www.apple.com/euro/ipad-mini-4/c/screens_alt/images/overview/hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .image-overview-hero {
        background-size: 436px 363px;
        height: 363px;
        width: 111.11111%;
        margin-left: -5.55556%;
        margin-right: -5.55556%;
        background-position: center top;
        background-image: url("/public/20170613151456oe_/https://www.apple.com/euro/ipad-mini-4/c/screens_alt/images/overview/hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-hero {
        background-image: url("/public/20170613151456oe_/https://www.apple.com/euro/ipad-mini-4/c/screens_alt/images/overview/hero_small_2x.png")
    }
}

.page-overview .image-overview-ios {
    background-repeat: no-repeat;
    background-size: 921px 591px;
    height: 591px;
    width: 921px;
    margin-left: auto;
    margin-right: auto;
    background-image: url("/public/20170613151456oe_/https://www.apple.com/euro/ipad-mini-4/c/screens_alt/images/overview/ios_large.png");
    margin-top: 60px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .page-overview .image-overview-ios {
        background-image: url("/public/20170613151456oe_/https://www.apple.com/euro/ipad-mini-4/c/screens_alt/images/overview/ios_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .image-overview-ios {
        background-size: 608px 390px;
        height: 390px;
        width: 608px;
        margin-left: auto;
        margin-right: auto;
        background-image: url("/public/20170613151456oe_/https://www.apple.com/euro/ipad-mini-4/c/screens_alt/images/overview/ios_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-ios {
        background-image: url("/public/20170613151456oe_/https://www.apple.com/euro/ipad-mini-4/c/screens_alt/images/overview/ios_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .image-overview-ios {
        background-size: 274px 176px;
        height: 176px;
        width: 111.11111%;
        margin-left: -5.55556%;
        margin-right: -5.55556%;
        background-position: center top;
        background-image: url("/public/20170613151456oe_/https://www.apple.com/euro/ipad-mini-4/c/screens_alt/images/overview/ios_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-ios {
        background-image: url("/public/20170613151456oe_/https://www.apple.com/euro/ipad-mini-4/c/screens_alt/images/overview/ios_small_2x.png")
    }
}





/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/



.page-overview .section-design .badges .badge-thin { width: 5.5em; }

@media only screen and (max-width: 1068px) {
    .page-overview .section-design .badges .badge-thin { width: 4.5em }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-ios h2 { width: 660px;  }
}
@media only screen and (max-width: 735px) {
    .page-overview .section-ios h2 { width: auto; }
}

@media only screen and (min-width: 736px) and (max-width: 1068px) {
	.page-overview .section-accessories .section-content {
		padding-top: 130px;
	}
		.page-overview .image-overview-accessories {
		margin-top: -580px
	}
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 